IMG00027-20090607-1209.jpg=Wasn't really holding much!
IMG00031-20090607-1254.jpg=The top brace
IMG00032-20090607-1255.jpg=New bottom brace.
IMG00023-20090607-1206.jpg=The old deck brace. Notice how crroked and doesn't actually meet at the top!
IMG00026-20090607-1209.jpg=Yeah, not so good.
IMG00024-20090607-1207.jpg=Not exactly safe!
IMG00030-20090607-1254.jpg=The new brace. Much straighter and much more stable!
